Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001793KdenliveUser Interfacepublic2010-09-01 17:332010-09-14 23:01
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001793: RGB Plane produces wrong results if scaling <255
Descriptionand width > height.

Reminder for me.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
child of 0001757closedttill Curves widget with color background 

-  Notes
(0005759)
Granjow (developer)
2010-09-03 10:35

fixed in r4821

- Issue History
Date Modified Username Field Change
2010-09-01 17:33 Granjow New Issue
2010-09-01 17:33 Granjow Status new => assigned
2010-09-01 17:33 Granjow Assigned To => Granjow
2010-09-03 10:35 Granjow Note Added: 0005759
2010-09-03 10:35 Granjow Status assigned => resolved
2010-09-03 10:35 Granjow Fixed in Version => 0.7.8
2010-09-03 10:35 Granjow Resolution open => fixed
2010-09-03 10:36 Granjow Relationship added child of 0001757
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker